
@font-face {
    font-family: 'Archivo Expanded';
    src: url('font/ArchivoExpanded-Black.woff2') format('woff2'),
        url('font/ArchivoExpanded-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/*form*/

 .indicates-required {
  color: white;
  text-align: right;
      font-size: .4em; display:none;}
    .mc-field-group{padding: .6em; color:white;}
   .mc-field-group input{ text-align:center; background-color: black !important;
  border: 0px !important;
  padding: 15px;
  color: #fff;
  font-family: inherit;
  border-bottom: 1px solid white !important;
   }
   label{display:none;}
    input#mce-EMAIL{width:100% !important;}
  input#mc-embedded-subscribe, .button{margin-top:1em;background: white !important;
  color: black;
  padding: .7em 1.5em;
  text-transform: uppercase;
  font-family: inherit;
  font-weight: bold;
    border: 0px !important; width: auto;}
    input#mc-embedded-subscribe:hover, .button:hover{opacity:.8;}
#mc_embed_signup .button {color:black !important;}
#mc_embed_signup form {text-align:center!important;width: 90%;}
#mc_embed_signup .asterisk {display:none;}
    #mc_embed_signup {
margin: 3em auto 4em;
background: none !important;
  clear: left;
  font: 14px Helvetica,Arial,sans-serif;
    font-family: Helvetica, Arial, sans-serif;
width: 90%;
  max-width: 500px;
  font-family: inherit !important;
}


#mc_embed_signup div.response {width: 100% !important; padding: 0px !important;}
#mc_embed_signup div.response {
  margin: 1em auto !important;}
#mc_embed_signup .mc-field-group input {border-radius:0px !important;}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {background-color:black !important;}

@media (max-width: 740px) {#mc_embed_signup{width: 100% !important; margin: 3em auto !important;}#mc-embedded-subscribe-form{margin: 0 auto !important;} .page {
  margin: 16vh auto;}}
/*end form*/

body{background: black; color:white;font-family: 'Archivo Expanded'; text-transform: uppercase;}
h1{font-size:16px;}
.page{margin: 10vh auto; text-align: center;}
    .logo{width: 100%;
  max-width: 800px;}
  .footer{margin:8em auto 1em; color:grey; font-size: 11px; font-family: arial, sans-serif;
  letter-spacing: 1px;}
  a.footerlink {
  font-size: 8px;
  color: grey;
  display: block;}
